ok i have a rather anoying problem with xcode 3.2.1,

Im trying to write my osx app but when i send it to my tester who has 10.5 but seems like he has problems no matter how many times i set xcode to the 10.5 SDK with 32/64 bit universal

i dont intend to build for snow leopard so can i just delete the 10.6 templates and stick to 10.5??